﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Safety information"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Informació de seguretat</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Informació de seguretat</h2></div>

<p>Aquest document conté informació important sobre el funcionament segur dels dispositius de comunicació mòbil. Pot ser que part de la informació no s'apliqui al vostre dispositiu.</p>

<p>Abans d'utilitzar el dispositiu, llegiu la informació de seguretat per garantir-ne un funcionament segur i adequat i per aprendre com desfer-se'n correctament. </p>

<div class="section"><h2 class="sectiontitle">Dispositiu electrònic</h2><p>No utilitzeu el dispositiu si n'està prohibit l'ús. No utilitzeu el dispositiu si això provoca perill o interferències amb uns altres dispositius electrònics.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interferències amb equips mèdics</h2><ul>
<li>Seguiu la reglamentació i la normativa vigent en hospitals i centres de salut. No utilitzeu el dispositiu on estigui prohibit.</li>

<li>Alguns dispositius sense fil poden afectar el rendiment dels aparells auditius o marcapassos. Per obtenir més informació, consulteu el vostre proveïdor de serveis.</li>

<li>Els fabricants de marcapassos recomanen mantenir una distància mínima de 15 cm entre un dispositiu i un marcapassos per evitar-hi interferències possibles. Si utilitzeu un marcapassos, manteniu el dispositiu al costat oposat d'aquest i no el porteu a la butxaca davantera.</li>

<li>Aquest no és un dispositiu mèdic. Les aplicacions relacionades amb la salut no estan dissenyades per predir, diagnosticar ni tractar situacions mèdiques.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Directrius d'audició</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Per evitar possibles danys a l'oïda, no feu servir nivells de volum elevats durant períodes llargs.</li>

<li>L'ús d'auriculars a un volum elevat us pot danyar l'audició. Per reduir-ne el risc, baixeu el volum dels auriculars a un nivell segur i còmode.</li>

<li>L'exposició a volums elevats durant la conducció pot ocasionar distracció i augmentar el risc de patir accidents.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Zones amb materials inflamables i explosius</h2><ul>
<li>No utilitzeu el dispositiu on s'emmagatzemin productes inflamables ni explosius (a estacions de servei, dipòsits de petroli o plantes químiques, per exemple). L'ús del dispositiu en aquests entorns augmenta el risc d'explosió o d'incendi. </li>

<li>Apagueu el dispositiu en entorns potencialment explosius. No retireu la bateria, ja que això podria provocar un incendi. A més, seguiu les instruccions indicades en el text o els símbols.</li>

<li>No emmagatzemeu ni transporteu el dispositiu en recipients amb líquids inflamables, gasos o explosius.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguretat del trànsit</h2><ul>
<li>Quan utilitzeu el dispositiu, tingueu en compte la normativa i la legislació locals. Per reduir el risc d'accidents, no utilitzeu el dispositiu sense fil mentre aneu conduint.</li>

<li>Concentreu-vos en la conducció. La primera responsabilitat que teniu és conduir de manera segura.</li>

<li>No sosteniu el dispositiu mentre conduïu. Utilitzeu accessoris de mans lliures.</li>

<li>Abans de fer o contestar una trucada, sortiu de la carretera de manera segura i aparqueu el vehicle. </li>

<li>Els senyals de radiofreqüència poden afectar els sistemes electrònics dels vehicles de motor. Per obtenir més informació, consulteu amb el fabricant del vehicle.</li>

<li>En un automòbil, no col·loqueu el dispositiu a sobre del coixí de seguretat ni a la seva zona de desplegament. En aquest cas, podeu resultar lesionat a causa de la gran força que propaga el coixí de seguretat quan s'infla.</li>

<li>Quan voleu en avió o immediatament abans de l'embarcament, feu servir el dispositiu segons les instruccions que us donin. L'ús d'un dispositiu sense fil a un avió pot interrompre les xarxes sense fil, representar un perill per al funcionament de l'aeronau i ser il·legal.</li>

<li>No utilitzeu auriculars quan circuleu en bicicleta, correu o camineu, ja que això us pot distreure i provocar un accident de trànsit.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Entorn de funcionament</h2><ul>
<li>Per evitar danys als circuits interns o les parts del dispositiu, no l'utilitzeu en entorns polsosos, plens de fum, humits o bruts ni a prop de camps magnètics.</li>

<li>Per protegir el dispositiu davant del perill potencial causat per un llamp, no l'utilitzeu durant tempestes elèctriques.</li>

<li>Manteniu el dispositiu i els seus accessoris en una zona ben ventilada i fresca, protegida de la llum solar directa. No tanqueu ni cobriu el dispositiu amb tovalloles o uns altres objectes. No poseu el dispositiu en un recipient que tingui una dissipació de calor deficient, com ara una caixa o una bossa.</li>

<li>Aquest dispositiu i el seu carregador s'ajusten a les normes de seguretat que regeixen la temperatura de la superfície. El dispositiu es pot escalfar; es tracta d'un fenomen normal. L'exposició de la pell a la superfície calenta durant un període de temps prolongat pot causar símptomes de cremades de baixa temperatura o incomoditat (com taques vermelles o pigmentació). Aneu amb compte si la sensació de calor us molesta. Quan el dispositiu s'ha utilitzat de manera contínua o està connectat al carregador durant un llarg període de temps, no toqueu el dispositiu ni el carregador. Per exemple, quan s'estigui carregant no us poseu el dispositiu a sota del cos ni de l'edredó o del coixí.</li>

<li>No exposeu el dispositiu a la llum solar directa (per exemple, al quadre de comandament d'un cotxe) durant períodes prolongats.</li>

<li>Per protegir el dispositiu o els accessoris dels perills d'incendi o de descàrregues elèctriques, eviteu la pluja i la humitat.</li>

<li>Manteniu l'aparell allunyat de fonts de calor i del foc, com un escalfador, un forn microones, una estufa, un escalfador d'aigua, un radiador o una espelma.</li>

<li>No poseu objectes metàl·lics afilats, com ara passadors, a prop de l'auricular o l'altaveu. L'auricular pot atraure aquests objectes i causar lesions.</li>

<li>No dirigiu el flaix de la càmera del dispositiu directament als ulls de persones o de mascotes. En cas contrari, es pot produir una pèrdua temporal de la visió o danyar els ulls.</li>

<li>En fer accions repetitives (per exemple, en jugar a jocs), podeu patir molèsties ocasionals en mans, braços, canells, espatlles, coll o altres parts del cos. En cas que experimenteu qualsevol incomoditat, interrompeu-ne l'ús i consulteu un metge.</li>

<li>No mireu la pantalla en entorns foscos o inestables. Per evitar la fatiga visual, no us apropeu massa a la pantalla ni la mireu durant períodes prolongats. En cas que experimenteu qualsevol incomoditat, interrompeu-ne l'ús i consulteu un metge.</li>

<li>Si sou al·lèrgic a la pintura, al metall o a d'altres materials que componen el dispositiu, podeu patir al·lèrgies cutànies o qualsevol altra molèstia. En aquest cas, interrompeu-ne l'ús i consulteu un metge.</li>

<li>No emboliqueu els cables al voltant del vostre cos ni dels objectes circumdants. Per evitar lesions a l'usuari o a tercers, feu atenció al que teniu al voltant quan camineu o us moveu.</li>

<li>Feu atenció al que teniu al voltant quan us poseu el dispositiu a la butxaca, al cinturó o al braçalet per assegurar-vos que no us lesioneu ni feu malbé el dispositiu.</li>

<li>No permeteu que els nens ni els animals domèstics mosseguin o xuclin el dispositiu o els accessoris. En aquest cas, es poden provocar danys o explosions.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguretat infantil</h2><ul>
<li>Compliu totes les precaucions relatives a la seguretat dels infants. Pot ser perillós que els infants juguin amb el dispositiu o els seus accessoris. El dispositiu inclou peces desmuntables que poden representar un perill d'asfíxia. Manteniu-lo allunyat dels infants.</li>

<li>El dispositiu i els seus accessoris no estan destinats per a ús infantil. Els infants només han d'utilitzar el dispositiu sota la supervisió d'un adult. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Accessoris</h2><ul>
<li>L'ús de complements no aprovats o no compatibles, com ara la bateria, el carregador o l'adaptador de corrent, pot danyar el dispositiu, escurçar-ne la vida útil o provocar un incendi, una explosió o d'altres perills.</li>

<li>Trieu només els accessoris aprovats per utilitzar-los amb aquest model del fabricant del dispositiu. L'ús de qualsevol altre tipus d'accessoris pot anul·lar la garantia, infringir la normativa i la legislació locals, i ser perillós. Per obtenir informació sobre la disponibilitat dels accessoris aprovats en la vostra àrea, poseu-vos en contacte amb el distribuïdor.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguretat del carregador</h2><ul>
<li>En carregar el dispositiu, assegureu-vos que l'adaptador de corrent està connectat a una presa de corrent a prop dels dispositius i que és accessible fàcilment.</li>

<li>Desendolleu el carregador de les preses de corrent i del dispositiu quan no l'esteu utilitzant.</li>

<li>No deixeu caure el carregador ni li doneu un cop.</li>

<li>No doblegueu el cable USB de manera repetida o en excés en un sol lloc. Inseriu el cable USB en la posició correcta.</li>

<li>No inseriu el cable USB des d'un angle, ni doblegueu ni desplaceu el connector USB a l'extrem del cable. Cal revisar periòdicament el cable USB i el seu connector. Si hi trobeu cap signe de dany, deixeu d'utilitzar el cable de seguida.</li>

<li>Manteniu el port de càrrega allunyat de líquids, pols, polsina, runa i altres materials conductors per evitar curtcircuits, que poden causar corrosió, decoloració, fusió, cremades i altres danys al dispositiu i, fins i tot, provocar un incendi.</li>

<li>Si estan danyats el cable, la carcassa o l'endoll del carregador, deixeu d'utilitzar-los immediatament. L'ús continuat en pot causar una descàrrega elèctrica o un incendi.</li>

<li>No toqueu el cable d'alimentació amb les mans mullades ni estireu el cable d'alimentació per desconnectar el carregador.</li>

<li>No toqueu el dispositiu ni el carregador amb les mans mullades. En aquest cas, es poden produir curtcircuits, avaries o descàrregues elèctriques.</li>

<li>Si el carregador ha estat exposat a l'aigua, a altres líquids o a humitat excessiva, porteu-lo a un centre de servei autoritzat perquè el revisin.</li>

<li>Assegureu-vos que el carregador compleix els requisits de la Clàusula 2.5 de les normes IEC60950-1/EN60950-1/UL60950-1 i que ha estat provat i aprovat d'acord amb les normes nacionals i locals.</li>

<li>Connecteu el dispositiu només a productes amb el logotip USB-IF o que han portat a terme el programa de compliment USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguretat de la bateria</h2><ul>
<li>No connecteu els pols de la bateria amb conductors, com ara claus, joies o uns altres materials metàl·lics. Si ho feu, podeu provocar un curtcircuit a la bateria i causar lesions o cremades.</li>

<li>Manteniu allunyada la bateria de la calor excessiva i de la llum solar directa. No la col·loqueu a sobre ni a dins de dispositius de calefacció, com ara forns microones, estufes o radiadors. Les bateries poden explotar si se sobreescalfen.</li>

<li>No tracteu de modificar ni reconstruir la bateria, inserir-hi objectes estranys ni submergir-la o exposar-la a l'aigua o a uns altres líquids. En fer-ho, es pot provocar un incendi, una explosió o d'altres perills.</li>

<li>Si la bateria té fuites, assegureu-vos que aquest líquid no entra en contacte directe amb la pell ni els ulls. Si l'electròlit us toca la pell o us esquitxa als ulls, esbandiu-lo immediatament amb aigua neta i consulteu un metge.</li>

<li>En cas de sobreescalfament, canvi de color o deformació de la bateria durant la càrrega o l'emmagatzematge, o si el temps d'espera del dispositiu s'escurça significativament, pot ser que la bateria estigui danyada. L'ús continuat pot provocar fuites d'electròlit, incendis o explosions.</li>

<li>No poseu les bateries al foc ja que poden explotar. Les bateries danyades també poden explotar.</li>

<li>Llenceu les bateries usades d'acord amb la normativa local. L'ús inadequat de la bateria pot provocar un incendi, una explosió o d'altres perills.</li>

<li>No permeteu que els nens ni els animals domèstics mosseguin o xuclin la bateria. En aquest cas, es poden provocar danys o explosions.</li>

<li>No trenqueu ni perforeu la bateria, i no l'exposeu a una pressió externa elevada. En aquest cas, es pot produir un curtcircuit o el sobreescalfament del dispositiu.</li>

<li>La substitució de la bateria per un model incorrecte pot provocar una explosió.</li>

<li>Aquest dispositiu conté una bateria integrada. No intenteu canviar la bateria sense l'ajuda d'un tècnic. Altrament, és possible que el dispositiu no funcioni correctament o que la bateria es malmeti. Per a la vostra seguretat personal i per assegurar-vos que el vostre dispositiu funcioni correctament, és aconsellable que us poseu en contacte amb un centre de servei autoritzat perquè la substitueixi. </li>

<li>Utilitzeu la bateria només amb un sistema de càrrega que estigui aprovat. Substituïu la bateria només per una bateria aprovada. L'ús d'una bateria o d'un carregador no aprovats pot donar lloc a incendis, explosions, fuites o d'altres perills.</li>

<li>No desmunteu, obriu, aixafeu, doblegueu, deformeu, punxeu ni talleu la bateria. En cas contrari, es poden provocar fuites d'electròlit, sobreescalfament, incendis o explosions.</li>

<li>No soldeu els pols de la bateria ni la desmunteu. En aquest cas, es poden provocar fuites d'electròlit, sobreescalfament, incendis o explosions.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Neteja i manteniment</h2><ul>
<li>Manteniu sec el dispositiu i els accessoris. No tracteu d'assecar-los amb una font de calor externa, com ara un forn microones o un assecador de cabells.</li>

<li>Carregar el dispositiu durant massa temps o no utilitzar la bateria durant un llarg període pot disminuir la vida útil de la bateria i reduir-ne el rendiment.</li>

<li>No exposeu el dispositiu ni els accessoris al calor o al fred extrems. Aquests entorns poden interferir amb el funcionament adequat i poden provocar un incendi o una explosió. </li>

<li>Eviteu-hi col·lisions, que poden provocar un funcionament incorrecte del dispositiu, sobreescalfament, incendis o explosions. </li>

<li>Abans de netejar el dispositiu o de fer-hi manteniment, deixeu d'utilitzar-lo, atureu totes les aplicacions i desconnecteu tots els cables que hi té connectats.</li>

<li>No utilitzeu cap detergent químic, pols o d'altres agents químics (com ara alcohol i benzè) per netejar el dispositiu o els accessoris. Aquestes substàncies poden causar danys a les parts o representar un perill d'incendi. Utilitzeu un drap net, suau i sec per netejar el dispositiu i els accessoris.</li>

<li>No deixeu les targetes amb banda magnètica (com les targetes bancàries) en contacte amb el dispositiu durant molt de temps, ja que el camp magnètic del dispositiu pot danyar-la.</li>

<li>No desmunteu ni reconstruïu el dispositiu i els seus accessoris. Això anul·la la garantia i allibera al fabricant de tota responsabilitat pels danys. En cas de danys, poseu-vos en contacte amb un centre de servei autoritzat per rebre assistència.</li>

<li>Si el dispositiu està danyat perquè s'ha colpejat amb un objecte dur o ha patit un impacte fort, no toqueu ni intenteu retirar les peces trencades. Deixeu de fer servir el dispositiu immediatament i poseu-vos en contacte amb un centre de servei autoritzat.</li>

<li>Aneu amb compte quan inseriu un cable de dades, una targeta de memòria o una targeta SIM per assegurar-vos que s'insereix en la posició correcta. Mentre s'estiguin transferint dades, no retireu el cable de dades perquè això pot provocar la pèrdua de dades o danyar el dispositiu i els accessoris.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Connexió de la xarxa</h2><p>És possible que algunes funcions estiguin relacionades amb el tipus de xarxa connectat. Assegureu-vos que la connexió de la xarxa local funcioni correctament abans d'utilitzar-la.</p>
</div>

<div class="section"><h2 class="sectiontitle">Trucades d'emergència</h2><p>La disponibilitat de les trucades d'emergència està subjecta a la qualitat de la vostra xarxa mòbil, la política del proveïdor de serveis i la legislació i la normativa locals. No confieu únicament en el vostre dispositiu per fer comunicacions importants, com ara emergències mèdiques. Abans d'anar a les zones sense senyal de xarxa o les zones en què el senyal de xarxa és feble, planifiqueu un mètode alternatiu per contactar amb els serveis d'emergència.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Aplicable als dispositius amb funció de trucada.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Protecció ambiental</h2><ul>
<li>El dispositiu i els accessoris (si s'inclouen), com ara l'adaptador de corrent, els auriculars i la bateria no s'han de llençar amb la brossa domèstica.</li>

<li>Desfeu-vos del dispositiu i dels accessoris d'acord amb la normativa local. Porteu-los a un punt de recollida o de reciclatge adequat.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informació personal i seguretat de dades</h2><p>L'ús d'algunes funcions o d'aplicacions de tercers al dispositiu pot fer que es perdin les dades o que quedin a disposició d'unes altres persones. Feu servir les accions següents per ajudar a protegir la vostra informació personal:</p>
<ul>
<li>Poseu el dispositiu en un lloc segur per evitar-ne l'ús no autoritzat.</li>

<li>Establiu la pantalla del dispositiu perquè es bloquegi i indiqueu-hi una contrasenya o un patró de desbloqueig.</li>

<li>Periòdicament, feu còpies de seguretat de la informació personal emmagatzemada a la targeta SIM, a la targeta de memòria o a la memòria del dispositiu. Si canvieu a un dispositiu diferent, assegureu-vos de moure o suprimir qualsevol informació personal del dispositiu antic.</li>

<li>No obriu missatges ni correus electrònics de desconeguts per evitar que el dispositiu s'infecti amb un virus.</li>

<li>En utilitzar el dispositiu per navegar per Internet, no visiteu pàgines web que puguin representar un risc de seguretat per evitar que us furtin les dades personals.</li>

<li>Si utilitzeu serveis com ara el punt de connexió Wi-Fi portàtil o el Bluetooth, establiu-hi contrasenyes per evitar l'accés no autoritzat. Desactiveu-los quan no els esteu fent servir.</li>

<li>Instal·leu el programari de seguretat del dispositiu i feu anàlisis amb regularitat per detectar possibles virus.</li>

<li>Assegureu-vos d'obtenir les aplicacions de tercers d'una font legítima. Les aplicacions de tercers baixades s'han d'analitzar per detectar-hi possibles virus.</li>

<li>Instal·leu el programari de seguretat o els pedaços publicats per Honor o per proveïdors d'aplicacions de tercers autoritzats.</li>

<li>L'ús de programari de tercers no autoritzat per actualitzar el dispositiu el pot malmetre o posar en perill la informació personal. Us recomanem que actualitzeu la funció d'actualització en línia del dispositiu o baixeu els paquets d'actualització oficials per al vostre model de dispositiu d'Honor.</li>

<li>Algunes aplicacions requereixen i transmeten la informació d'ubicació. Com a conseqüència, un tercer pot compartir la vostra informació d'ubicació.</li>

<li>Per millorar els seus productes o serveis, alguns proveïdors d'aplicacions de tercers poden recopilar al dispositiu informació de diagnòstic i detecció.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informació d'eliminació i reciclatge</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>El símbol del cubell de les escombraries ratllat que apareix al producte, a la bateria, a la documentació i a l'embalatge vol dir que, en acabar la seva vida útil, tots els productes elèctrics i les bateries s'han de portar a punts de recollida de residus independents, no s'han d'eliminar a través del sistema de deixalles normal juntament amb les escombraries domèstiques. És responsabilitat de l'usuari eliminar els equips mitjançant un servei o punt de recollida designat per al reciclatge independent dels residus d'aparells elèctrics i electrònics (WEEE, de l'anglès, Waste Electrical and Electronic Equipment) i bateries d'acord amb la legislació local.</p>
<p>La recollida i el reciclatge adequats ajuden a garantir que els residus d'aparells elèctrics i electrònics (EEE, de l'anglès, Electrical and Electronic Equipment) es reciclen de manera que es conservin els materials valuosos i es protegeixi la salut humana i el medi ambient; una manipulació inadequada, un trencament accidental, danys i/o reciclatge inadequats al final de la seva vida útil poden ser perjudicials per a la salut i per al medi ambient. Per obtenir més informació sobre on i com reduir els residus dels EEE, poseu-vos en contacte amb el servei de recollida, amb el distribuïdor o amb les autoritats locals o visiteu la pàgina web <span><a href="https://www.honor.com/" target="_blank" rel="noopener noreferrer">https://www.honor.com/ </a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Reducció de substàncies perilloses</h2>
  <p>Aquest dispositiu i els seus accessoris elèctrics compleixen amb la normativa local aplicable sobre la restricció de l'ús de certes substàncies perilloses en aparells elèctrics i electrònics, com la normativa sobre bateries (quan s'inclouen), RoHS o REACH de la UE, etc. Per consultar les declaracions de conformitat sobre REACH i RoHS, visiteu la nostra pàgina web <span><a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"> <!--WeLinkPC--> https://www.honor.com/global/legal/certification/ </a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Avís legal</h2></div>

<div class="section">
<p>Cap part d'aquest manual pot ser reproduïda o transmesa de qualsevol forma o per qualsevol mitjà sense el consentiment previ per escrit d'Honor.</p>
<p>El producte descrit en aquest manual pot incloure programari d'Honor i possibles llicenciataris amb drets d'autor. Els clients no reproduiran, distribuiran, modificaran, descompilaran, desmuntaran, desxifraran, extrauran, faran enginyeria inversa, arrendaran, cediran ni concediran llicències d'aquest programari de cap manera, tret que les restriccions estiguin prohibides per les lleis aplicables o que aquestes accions les aprovin els seus propietaris respectius.</p>
</div>
<div class="section"><h2 class="sectiontitle">Avís</h2><p>Algunes característiques del producte i els seus accessoris descrits en aquest document es basen en el programari instal·lat, les capacitats i la configuració de xarxa local i, per tant, no es poden activar o poden estar limitades pels operadors de xarxa local o els proveïdors de servei de la xarxa.</p>
<p>Per tant, pot ser que les descripcions que conté no coincideixin exactament amb el producte o amb els accessoris que heu comprat.</p>
<p>Honor es reserva el dret de canviar o modificar qualsevol informació o especificacions contingudes en aquest manual sense previ avís i sense cap responsabilitat.</p>
</div>

<div class="section"><h2 class="sectiontitle">Declaració de programari de tercers</h2><p>Honor no té la propietat intel·lectual de les aplicacions i del programari de tercers que es lliuren amb aquest producte. Per tant, Honor no proporcionarà garantia de cap tipus per les aplicacions i el programari de tercers. Honor tampoc donarà suport als clients que utilitzin aplicacions i programari de tercers, i no serà responsable de les funcions o el rendiment de les aplicacions i el programari de tercers.</p>
<p>Els serveis de les aplicacions i el programari de tercers es poden interrompre o cancel·lar en qualsevol moment, i Honor no garanteix la disponibilitat de cap contingut o servei. Els proveïdors de serveis de tercers proporcionen contingut i serveis a través de les eines de transmissió o de la xarxa fora del control de Honor. En la mesura que ho permeti la legislació aplicable, es fa constar expressament que Honor no compensarà ni serà responsable dels serveis proporcionats pels proveïdors de serveis de tercers, ni de la interrupció o la finalització del contingut o dels serveis de tercers.</p>
<p>Honor no serà responsable de la legitimitat, la qualitat o qualsevol altre aspecte del programari instal·lat en aquest producte, ni de qualsevol treball de tercers carregat o baixat de cap manera, inclosos sense limitació, textos, imatges, vídeos, programari, etc. Els clients assumiran el risc de qualsevol i tots els efectes, inclosa la incompatibilitat entre el programari i aquest producte, derivats de la instal·lació del programari o de la càrrega o la baixada del treball de tercers.</p>
<p>Aquest producte està basat en la plataforma Android de codi obert. Honor ha fet els canvis necessaris a la plataforma. Per tant, pot ser que aquest producte no admeti totes les funcions que siguin compatibles amb la plataforma Android estàndard o que no sigui compatible amb el programari de tercers. Honor no proporciona cap garantia ni representació en relació amb aquesta compatibilitat i exclou expressament tota responsabilitat sobre aquests assumptes.</p>
</div>

<div class="section"><h2 class="sectiontitle">AVÍS D'EXEMPCIÓ DE RESPONSABILITAT</h2><p>TOT EL CONTINGUT D'AQUEST MANUAL ES PRESENTA "TAL QUAL". NO S'OFEREIX GARANTIA DE CAP TIPUS, A MÉS DE LES EXIGIDES PER LA LEGISLACIÓ APLICABLE, EXPRESSES O IMPLÍCITES, INCLOSES, SENSE LIMITACIÓ, LES GARANTIES IMPLÍCITES DE COMERCIALITZACIÓ I D'APTITUD PER A UN PROPÒSIT DETERMINAT, QUANT A LA PRECISIÓ, LA FIABILITAT I EL CONTINGUT D'AQUEST MANUAL.</p>
<p>FINS AL MÀXIM PERMÈS PER LA LLEI, EN CAP CAS HONOR ÉS RESPONSABLE DELS DANYS ESPECIALS, ACCIDENTALS, INDIRECTES O CONSEQÜENTS, O DE LA PÈRDUA DE BENEFICIS, DE NEGOCIS, D'INGRESSOS, DE DADES, D'ESTALVIS DE FONS DE COMERÇ O DE ESTALVIS ESPERATS, INDEPENDENTMENT DE SI AQUESTES PÈRDUES SÓN PREVISIBLES O NO.</p>
<p>LA RESPONSABILITAT MÀXIMA (AQUESTA LIMITACIÓ NO S'APLICARÀ A LA RESPONSABILITAT PER LESIONS PERSONALS EN LA MESURA QUE LA LEGISLACIÓ APLICABLE PROHIBEIXI AQUESTA LIMITACIÓ) D'HONOR DERIVADA DE L'ÚS DEL PRODUCTE DESCRIT EN AQUEST MANUAL ESTARÀ LIMITADA A L'IMPORT QUE PAGUIN ELS CLIENTS PER L'ADQUISICIÓ DEL PRODUCTE.</p>
</div>

<div class="section"><h2 class="sectiontitle">Normativa d'importació i d'exportació</h2><p>Els clients compliran amb la normativa i la legislació d'exportació o d'importació aplicables i seran responsables d'obtenir tots els permisos governamentals i les llicències necessaris per exportar, tornar a exportar o importar el producte esmentat en aquest manual, inclòs el programari i la informació tècnica corresponent.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>
